=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>
-Build-Depends: debhelper (>= 9.0.0), bison, ca-certificates, flex, gawk, python3-dev, ros-noetic-catkin, ros-noetic-rostest, time
+Build-Depends: debhelper (>= 9.0.0), bison, ca-certificates, flex, gawk, libfl-dev, python3-dev, ros-noetic-catkin, ros-noetic-rostest, time
 Homepage: http://ros.org/wiki/downward
 Standards-Version: 3.9.2
